export interface BalanceSheet {
    id?: number;
    endDate: Date;
    cash: number;
    shortTermInvestments: number;
    netReceivables: number;
    inventory: number;
    otherCurrentAssets: number;
    totalCurrentAssets: number;
    longTermInvestments: number;
    propertyPlantEquipment: number;
    goodWill: number;
    intangibleAssets: number;
    otherAssets: number;
    totalAssets: number;
    accountsPayable: number;
    shortLongTermDebt: number;
    otherCurrentLiab: number;
    longTermDebt: number;
    otherLiab: number;
    totalCurrentLiabilities: number;
    totalLiab: number;
    commonStock: number;
    retainedEarnings: number;
    treasuryStock: number;
    capitalSurplus: number;
    otherStockholderEquity: number;
    totalStockholderEquity: number;
    netTangibleAssets: number;
}
